TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Element ( alg^pol/ord^pow PA, any f ) -> elt-alg^pol/ord^pow g

### Description

<shortdoc> Returns, if possible, f as an element of PA </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack